local fn = _gn(0xFCD5C8E06E502F5A)
--- ADD_NAVMESH_BLOCKING_OBJECT
function Global.AddNavmeshBlockingObject(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, _ri)
end
